/* WIDGET TOP BAR */
.top-bar { background: #62a443!important; }
.top.top-left { width: auto; }
.top.top-right { width: auto; }
.top p { margin: 0; }

/* BANNER */
.page-header-banner-text { color: #FFFFFF; }
.transparent-header #masthead:not(.navbar-scrolled) { background: rgba(0,0,0,0.3); }
#content > .section > .background-media { background-position: center center!important; }

/* MENU DE TOPO */
#lang_sel a.lang_sel_sel { color: #444!important; }
.menu .nav > .active > a, .menu .nav > .current-menu-parent > a, .menu .nav > .current-menu-ancestor > a, .menu .nav > .current-menu-item > a, .menu .nav > .current-menu-item > a:focus, .menu .nav > .current-page-parent > a, .menu .nav > .active > a:focus, .menu .nav li.dropdown.open > .dropdown-toggle, .menu .nav li.dropdown.active > .dropdown-toggle, .menu .nav li.dropdown.open.active > .dropdown-toggle {
	color: #62a443!important;
}
.menu .nav > li > a:hover, .menu .nav > li > a:focus { color: #62a443!important; }
.menu .dropdown-menu > li > a:hover, .menu .dropdown-menu > .active > a, .menu .dropdown-menu > .active > a:hover, .menu .dropdown-menu > .active > a:focus { color: #62a443!important; }

.menu .nav > .active > a, .menu .nav > .current-menu-item > a { font-weight: bold!important; }

/* IDIOMAS */
.wpml-ls-legacy-list-horizontal { padding: 0px; }

/* RODAPÉ */
#footer { background-color: #62a443!important; }
#footer > .section > .container > .row { margin-top: 10px!important; margin-bottom: 0px!important; }
#content #footer i { color: #FFF; }

/* CONTEUDOS */
#content i { color: #303c40; }
.btn-primary, button, input[type="submit"] {
	 background-color: #62a443!important;
}
#content a:hover { color: #62a443; }
#footer a:hover { color: #FFFFFF!important; }
.wpb_revslider_element.wpb_content_element { margin-bottom: 0px; }